Subject: [GROW] [Errata Held for Document Update] RFC6396 (3817)

From: RFC Errata System <[email-masked]>
Date: Wed, 16 Apr 2014 09:10:13 -0700 (PDT)

The following errata report has been held for document update 
for RFC6396, "Multi-Threaded Routing Toolkit (MRT) Routing Information Export Format". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6396&eid=3817

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Ramakrishna DTV <[email-masked]>
Date Reported: 2013-12-01
Held by: Benoit Claise (IESG)

Section: 5.7

Original Text
-------------
            BGP4MP_ENTRY             2           See Section 4.4
            BGP4MP_SNAPSHOT          3           See Section 4.4

Corrected Text
--------------
            BGP4MP_ENTRY             2           See Section B.2.6
            BGP4MP_SNAPSHOT          3           See Section B.2.6

Notes
-----
These subtypes are deprecated and are defined only in Appendix B.

--------------------------------------
RFC6396 (draft-ietf-grow-mrt-17)
--------------------------------------
Title               : Multi-Threaded Routing Toolkit (MRT) Routing Information Export Format
Publication Date    : October 2011
Author(s)           : L. Blunk, M. Karir, C. Labovitz
Category            : PROPOSED STANDARD
Source              : Global Routing Operations
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG